/****** FILE: _resources/themes/mytheme/css/reset.css *****/
/* CSS Document */

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote { 
	margin:0;
	padding:0;
}
fieldset,img { 
	border:0;
}
address,caption,cite,code,dfn,em,strong,th,var {
	font-style:normal;
	font-weight:normal;
}
ol,ul {
	list-style:none;
}
caption,th {
	text-align:left;
}
h1,h2,h3,h4,h5,h6 {
	font-size:100%;
	font-weight:normal;
}
q:before,q:after {
	content:'';
}
abbr,acronym { border:0;
}
/****** FILE: _resources/themes/mytheme/css/base.css *****/
/* CSS Document */

/* Chris Bolt - added a default line-height */
body {
	line-height: 1.35em;	
}
body * {
	line-height: 1.35em;
}
/* input elements should not have such a high line-height */
input, select, textarea {
	line-height: normal;	
}
/* End CHris Bolt

/* base.css, part of YUI's CSS Foundation */
h1 {
	/*18px via YUI Fonts CSS foundation*/
	font-size:138.5%;  
}
h2 {
	/*16px via YUI Fonts CSS foundation*/
	font-size:123.1%; 
}
h3 {
	/*14px via YUI Fonts CSS foundation*/
	font-size:108%;  
}
h1,h2,h3 {
	/* top & bottom margin based on font size */
	margin:1em 0;
}
h1,h2,h3,h4,h5,h6,strong {
	/*bringing boldness back to headers and the strong element*/
	font-weight:bold; 
}
abbr,acronym {
	/*indicating to users that more info is available */
	border-bottom:1px dotted #000;
	cursor:help;
} 
em {
	/*bringing italics back to the em element*/
	font-style:italic;
}
blockquote,ul,ol,dl {
	/*giving blockquotes and lists room to breath*/
	margin:1em;
}
ol,ul,dl {
	/*bringing lists on to the page with breathing room */
	margin-left:2em;
}
ol {
	/*giving OL's LIs generated numbers*/
	list-style: decimal outside;	
}
ul {
	/*giving UL's LIs generated disc markers*/
	list-style: disc outside;
}
dl dd {
	/*giving UL's LIs generated numbers*/
	margin-left:1em;
}
th,td {
	/*borders and padding to make the table readable*/
	/*border:1px solid #000;
	padding:.5em;*/
}
th {
	/*distinguishing table headers from data cells*/
	font-weight:bold;
	text-align:center;
}
caption {
	/*coordinated marking to match cell's padding*/
	margin-bottom:.5em;
	/*centered so it doesn't blend in to other content*/
	text-align:center;
}
p,fieldset,table {
	/*so things don't run into each other*/
	margin-bottom:1em;
}

/* Chris Bolt, added fix for image positioning */
img {
	vertical-align: bottom;
}

/* Chris Bolt, added fix for outlines */
a:focus, button:focus { 
    outline: none; 
}


/****** FILE: _resources/themes/mytheme/css/layout.css *****/
/* CSS Document */
html, body {
	height: 100%;	
}
body {
	margin: 0;
	padding: 0;
	
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #000;
	font-size: 13px;
	
	background: #fff url(/_resources/themes/mytheme/images/bg.jpg) center top no-repeat;
}

#Wrapper {
	width: 1000px;
	margin: 0 auto;	
	min-height: 100%;
	overflow: hidden;
}

#Header {
	position: relative;
	height: 119px;
}

#Logo {
	position: absolute;
	top: 0;
	left: 65px;
	z-index: 20;
}
#Logo a {
	display: block;
	text-indent: -1000px;
	overflow: hidden;
	width: 247px;
	height: 164px;
	background: url(/_resources/themes/mytheme/images/logo2.png) 0 0 no-repeat;
}
.HomePage #Logo a, .ContactPage #Logo a, .ArchivePage #Logo a {
	height: 342px;
	background-image: url(/_resources/themes/mytheme/images/logo.png);
}

/* navigation */
#Nav {
	margin: 0;
	padding: 0;
	list-style: none;	
	position: absolute;
	left: 344px;
	top: 59px;
	border-top: 1px solid #A7A9AC;
	border-bottom: 1px solid #A7A9AC;
	height: 30px;
}
#Nav li {
	float: left;
	margin: 7px 0;
	border-right: 1px solid #A7A9AC;
	height: 16px;
}
#Nav li.last {
	border-right-width: 0;	
}
#Nav a {
	display: block;
	height: 16px;
	margin-top: -1px;
	line-height: 16px;
	color: #666;
	font-size: 16px;
	font-family: "Gill Sans", "Gill Sans MT", Arial, Helvetica, sans-serif;	
	font-weight:200;
	text-transform: uppercase;
	padding: 0 19px;
	text-decoration: none;
}
#Nav .first a {
	padding-left: 10px;
}
#Nav .last a {
	padding-right: 6px;
}
#Nav a:hover, #Nav a.section, #Nav a.current {
	color: #000;
}
#Nav a.section, #Nav a.current {
	margin-top: -2px;
	font-weight: normal;	
}

/* layout */
#Layout {
	padding-bottom: 204px;
	min-height: 200px;
	position: relative;	
}


/* Content boxes etc */
.box {
	margin: 0 0 0 28px;
	width: 953px;
	padding: 23px 0 0 0;
	background: url(/_resources/themes/mytheme/images/bg-content-wide-top.png) 0 0 no-repeat;
}
.box .boxContent {
	padding: 50px 73px 40px 67px;
	background: url(/_resources/themes/mytheme/images/bg-content-wide.png) 0 0 repeat-y;
}
.box .boxFooter {
	padding: 0 0 30px 0;
	background: url(/_resources/themes/mytheme/images/bg-content-wide-bottom.png) 0 0 no-repeat;
}

.noBox {
	width: 813px;
	padding: 34px 73px 0 95px;
}


.boxContent p:last-child, .boxContent ul:last-child, .boxContent ol:last-child {
	margin-bottom: 0;	
}

/* Footer */
#Footer {
	width: 1000px;
	margin: 0 auto;
	background: url(/_resources/themes/mytheme/images/bg-footer.png) 0 0 repeat-x;
	height: 144px;
	margin-top: -144px;
	position: relative;
	color: #A7A9AC;
	font-size: 12px;
}

#Social {
	margin: 0;
	padding: 0;
	list-style: none;	
	position: absolute;
	left: 97px;
	top: 29px;
}
#Social li {
	float: left;
	margin-right: 7px;	
}
#Social li a {
	display: block;
	background: url(/_resources/themes/mytheme/images/social.png) 0 0 no-repeat;	
	width: 37px;
	height: 36px;
	overflow: hidden;
	text-indent: -1000px;
}
#Social li.facebook a {
	background-position: -44px 0;
}
#Social li.rss a {
	background-position: -88px 0;
}

#FooterNav {
	margin: 0;
	padding: 0;
	list-style: none;	
	position: absolute;
	left: 344px;
	top: 35px;
	height: 30px;
}
#FooterNav li {
	float: left;
	height: 16px;
	border-right: 1px solid #A7A9AC;
}
#FooterNav li.last {
	border-right-width: 0;	
}
#FooterNav a {
	display: block;
	height: 16px;
	margin-top: 0;
	line-height: 16px;
	color: #A7A9AC;
	font-size: 16px;
	font-family: "Gill Sans", "Gill Sans MT", Arial, Helvetica, sans-serif;	
	font-weight:200;
	text-transform: uppercase;
	padding: 0 19px;
	text-decoration: none;
}
#FooterNav .first a {
	padding-left: 0;
}
#FooterNav .last a {
	padding-right: 6px;
}
#FooterNav a:hover, #FooterNav a.section, #FooterNav a.current {
	color: #fff;
}
#FooterNav a.section, #FooterNav a.current {
	margin-top: -1px;
	font-weight: normal;
}


#FooterCollateral {
	position: absolute;
	left: 344px;
	top: 72px;
	list-style: none;
	margin: 0;
	padding: 0;
}
#FooterCollateral li {
	float: left;
	margin-right: 26px;
}
#Intuit a {
	display: block;
	width: 51px;
	text-indent: -1000px;
	overflow: hidden;
	background: url(/_resources/themes/mytheme/images/intuit.png) 0 2px no-repeat;		
}

/* page specific */
/* home / contact */
.HomePage .box .boxContent,
.ContactPage .box .boxContent{
	padding: 0 23px;
}
.homeContent {
	width: 595px;
	margin: 2px 0 0 344px;
	padding-bottom: 10px;
}
.HomePage .typography h1, .ContactPage .typography h1 {
	margin-top: 0;
	line-height: 27px;
}
.HomePage .slideshow, .ContactPage .slideshow {
	width: 906px;
	height: 382px;
	overflow: hidden;
}

.featureBox {
	position: relative;
	margin: -68px 0 0 62px;
	width: 877px;
	padding: 15px 0 0 0;
	background: url(/_resources/themes/mytheme/images/bg-feature-top.png) 0 0 no-repeat;
	z-index:200;
}
.featureBox .boxContent {
	padding: 0 8px;
	background: url(/_resources/themes/mytheme/images/bg-feature.png) 0 0 repeat-y;
	min-height: 100px;
}
.featureBox .boxFooter {
	padding: 0 0 16px 0;
	background: url(/_resources/themes/mytheme/images/bg-feature-bottom.png) 0 0 no-repeat;
}


.typography .featureBox h2 {
	font-size: 30px;
	line-height: 1em;
	color: #fff;
	text-transform: uppercase;
	font-family: "Gill Sans", "Gill Sans MT", Arial, Helvetica, sans-serif;	
	font-weight:200;
	background: url(/_resources/themes/mytheme/images/bg-feature-headings.png) -9px -9px no-repeat;
	
	height: 60px;
	padding: 16px 0 0 22px;
	
	margin: 0;
}
.typography .featureBox h2 a {
	display: inline-block;
	margin-top: -5px;
}
.typography .featureBox .col1 h2 {
	
}
.typography .featureBox .col2 h2 {
	background-position: -296px -9px;
}
.typography .featureBox .col3 h2 {
	background-position: -583px -9px;
}

.typography .featureBox h3 {
	font-size: 22px;
	line-height: 1em;
	font-weight: normal;
	margin: 0 0 7px 0;
	color: #F7901E;
	font-family: "Gill Sans", "Gill Sans MT", Arial, Helvetica, sans-serif;	
}


.featureCol {
	width: 287px;
	float: left;
}

.featureColContent {
	padding: 0 17px 0 18px;
	border-left: 1px solid #A7A9AC;	
	border-right: 1px solid #A7A9AC;
	margin: 12px -1px 22px 0;	
}
.col3 .featureColContent {
	border-right: 0;
	margin-right: 0;	
}
.col1 h2 {
	position: relative;	
	z-index: 2;
}
.col1 .currentShow {
	padding-bottom: 12px;
	margin-bottom: 12px;
	/*border-bottom: 1px solid #A7A9AC;*/
	padding-left: 21px;
}
.col1 .featureColContent {
	border-left: 0;
}
.col1 .featureColContent .polaroid {
	left: -22px;
	top: -60px;
	position: relative;	
	z-index: 1;	
}
.col1 h3 {
	margin-top: -60px !important;	
}
.featureColContent .more {
	text-align: right;	
	margin-bottom: 0 !important;
}

.col2 h3.red {
	border-top: 1px solid #A7A9AC;
	padding-top: 7px !important;
}

.featureSingleCol {
	padding: 21px 30px 30px 30px;
	font-family: "Gill Sans", "Gill Sans MT", Arial, Helvetica, sans-serif;	
	font-weight: 200;
	font-size: 21px;
}

.ContactPage .typography .featureBox h2 {
	text-transform: none;	
}

.HomePage .col1, .HomePage .col2 {
	cursor:pointer;	
}

a.readMore, .readMore a {
	font-family: "Gill Sans", "Gill Sans MT", Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-transform: uppercase;
	white-space: nowrap;
}

.latestNews li {
	border-bottom: 1px solid #A7A9AC;
	margin-bottom: 12px;
	padding-bottom: 12px;	
}

/* about */
#Staff {
	width: 848px;
	margin-bottom: -7px;
}
.staff {
	float: left;
	width: 376px;
	margin: 0 48px 19px 0;	
}
.staff.odd {
	clear: left;	
}
.typography .staff h2 {
	margin-top: 0;	
}
.qualifications {
	font-size: 11px;
	font-style: italic;
	margin-bottom: 6px;	
}

.ourHistory {
	width: 543px;
	padding-right: 317px;
	background: url(/_resources/themes/mytheme/images/our-history.png) 100% 7px no-repeat;
	min-height: 220px;
}
#ReadMoreLink {
	display: block;
	font-size: 11px;
	font-family: "Gill Sans", "Gill Sans MT", Arial, Helvetica, sans-serif;	
	margin-top: -13px;
}
#ReadMore {
	display: none;	
}

/* classes */
.ClassesPage .box, .Blog .box, .BlogPost .box {
	width: 669px;	
	background-image: url(/_resources/themes/mytheme/images/bg-content-narrow-top.png);
}
.ClassesPage .box .boxContent, .Blog .box .boxContent, .BlogPost .box .boxContent {
	background-image: url(/_resources/themes/mytheme/images/bg-content-narrow.png);
}
.ClassesPage .box .boxFooter, .Blog .box .boxFooter, .BlogPost .box .boxFooter {
	background-image: url(/_resources/themes/mytheme/images/bg-content-narrow-bottom.png);
}

#DownloadTimetable {
	position: absolute;
	top: 67px;
	right: 76px;
	width: 207px;	
}
#DownloadTimetable a {
	color: #000;
}
#DownloadTimetable a:hover {
	text-decoration: none;	
}
#DownloadTimetable a span {
	color: #000;
	font-size: 20px;
	line-height: 17px;
	height: 20px;
	display: block;
	
	font-family: "Gill Sans", "Gill Sans MT", Arial, Helvetica, sans-serif;	
	font-weight:200;	
}
#DownloadTimetable a span.download {
	color: #B30838;
	font-size: 30px;
	line-height: 27px;
	display: block;	
	
	font-family: "Gill Sans", "Gill Sans MT", Arial, Helvetica, sans-serif;	
	font-weight:200;
}

#ProgramMan {
	position: absolute;
	top: 183px;
	right: 92px;
}

/* Polaroids */
.polaroid {
	padding: 22px 22px 22px 21px;
	background: url(/_resources/themes/mytheme/images/polaroid.png) 0 0 no-repeat;
}
.polaroid.portrait {
	padding: 21px 22px 22px 23px;
	background: url(/_resources/themes/mytheme/images/portrait-polaroid.png) 0 0 no-repeat;
}


/* venue hire */
.venueHireContent {
	width: 330px;
}
.venueHireImages {
	float: right;
	width: 480px;
	margin-top: -12px;	
	margin-right: -15px;
}
.venueHireImages .polaroid {
	float: left;
	margin-right: 2px;
}
.venueHireImages .polaroid.last {
	margin-right: 0;
}

.notices {
	background: url(/_resources/themes/mytheme/images/bg-notices.png) 0 0 repeat-y;
}
.notice {
	float: left;
	width: 228px;
	padding: 0 31px 12px 31px;	
	border-right: 1px solid #A7A9AC;
	margin-bottom: 12px;
}
.notice.fourth, .notice.first {
	clear: both;
	padding-left: 0;	
}
.notice.third {
	padding-right: 0;
	border-right: 0;	
}
.notice h2.h1 {
	padding-top: 17px;	
	border-top: 1px solid #A7A9AC;
	margin-bottom: 2px !important;
}
.notice.Pos1 h2.h1, .notice.Pos2 h2.h1, .notice.Pos3 h2.h1 {
	padding-top: 0;	
	border-top: 0;
}
.notice .dateTime {
	font-size: 16px;
	margin-bottom: 4px !important;	
	font-family: "Gill Sans", "Gill Sans MT", Arial, Helvetica, sans-serif;	
}
.notice .dateTime a {
	color: inherit;	
}
.notice .polaroid {
	margin-left: -10px;
	margin-top: -10px;	
}

/* events page */
.EventsPage .notice .polaroid {
	margin-top: 0;	
}

/* archive page */
.videoPolaroid  {
	padding: 34px 34px 34px 34px;
	background: url(/_resources/themes/mytheme/images/video-polaroid.png) 0 0 no-repeat;
	margin: 27px 0 0 61px;
}
.videoPolaroid iframe {
	background-color: #999;	
}

.pastProductions {
	border-top: 1px solid #A7A9AC;
	padding-top: 36px;
}
.pastProductions h2.h1 {
	height: 60px;	
}
.offstage {
	float: left;
	border-right: 1px solid #A7A9AC; 
	width: 350px;
	padding-right: 50px;	
}
.childrens {
	float: left;
	border-left: 1px solid #A7A9AC; 
	margin-left: -1px;
	width: 350px;
	padding-left: 50px;		
}
.pastProduction {
	margin-bottom: 36px;
}
.pastProduction p {
	padding-left: 30px;	
}
.pastProduction .polaroid {
	padding: 28px 26px 30px 26px;
	background: url(/_resources/themes/mytheme/images/archive-polaroid.png) 0 0 no-repeat;	
}
.pastProduction .polaroid.portrait {
	padding: 26px 30px 26px 30px;
	background: url(/_resources/themes/mytheme/images/archive-portrait-polaroid.png) 0 0 no-repeat;	
}

/* Season page */
.shows {
	width: 952px;
	margin-left: 26px;
}
.show {
	margin: 0 0 0 0;
	width: 238px;
	padding: 20px 0 0 0;
	background: url(/_resources/themes/mytheme/images/bg-show-top.png) 0 0 no-repeat;
	float: left;
}
.show.fifth {
	clear: left;	
}
.show .boxContent {
	padding: 0px 21px 6px 21px;
	background: url(/_resources/themes/mytheme/images/bg-show.png) 0 0 repeat-y;
}
.show .boxFooter {
	padding: 0 0 24px 0;
	background: url(/_resources/themes/mytheme/images/bg-show-bottom.png) 0 0 no-repeat;
}
.show p {
	margin-bottom: 6px;	
	padding-left: 6px;
}
.show h2 {
	padding-left: 6px;	
	margin-top: 17px !important;
}
.playwrightDirector span {
	text-transform: uppercase;	
}

/* misc */
br {
	font-size: 0;	
}
.gillSans {
	font-family: "Gill Sans", "Gill Sans MT", Arial, Helvetica, sans-serif;	
}
.menuList {
	margin: 0;
	padding: 0;
	list-style: none;	
}
.clear {
	clear: both;	
}
.seo {
	display: none;	
}
.hidden {
	visibility: hidden;	
}
.looksLikeLink {
	border-width: 0;
	padding: 0;
	margin: 0;
	font-size: 12px;
	text-transform: none;
	background: none;
}
/****** FILE: _resources/themes/mytheme/css/typography.css *****/
/** 
 * SilverStripe Black Candy Theme
 * http://www.silverstripe.com
 *
 * This typography file is included in the WYSIWYG editor and the front end. It provides
 * a place to add link styles and font styles you would like in the CMS and the Front End.
 */

 
/* GENERIC STYLES 
-------------------------------------------- */

.typography {
	
}

/* PARAGRAPHS 
-------------------------------------------- */
.typography p { 
 	
}

.typography .small {
	font-size: 10px;	
}

.typography .leadIn, .typography .large  {
	font-size: 14px;
}

.typography .orange {
	color: #F7901E !important;	
}

.typography .red {
	color: #B30838 !important;	
}

.typography .darkOrange {
	color: #F05133 !important;	
}

.typography .callNow {
	color: #B30838;
	font-size: 25px;
	font-family: "Gill Sans", "Gill Sans MT", Arial, Helvetica, sans-serif;	
}


/* INLINE STYLES
-------------------------------------------- */

/* TABLES
-------------------------------------------- */


/* QUOTES
-------------------------------------------- */

/* LINKS 
-------------------------------------------- */

.typography a { 
 	text-decoration: none;
	color: #F7901E;
}
	.typography a:hover { 
 		text-decoration: underline;
	}
	
	.typography a img {
		border: 0;	
	}


/* LIST STYLES 
-------------------------------------------- */
.typography ul, .typography ol {
	margin-top: 0;
}
		
/* HEADER STYLES 
-------------------------------------------- */

.typography h1 {
	font-size: 30px;
	line-height: 1em;
	margin: -3px 0 21px 0;
	color: #000;
	text-transform: uppercase;
	font-family: "Gill Sans", "Gill Sans MT", Arial, Helvetica, sans-serif;	
	font-weight:200;
}
.typography h2 {
	font-size: 22px;
	line-height: 1em;
	font-weight: normal;
	margin: 19px 0 7px 0;
	color: #F7901E;
	font-family: "Gill Sans", "Gill Sans MT", Arial, Helvetica, sans-serif;	
}
.typography h2.h1 {
	font-size: 30px;
	line-height: 1em;
	margin: -3px 0 21px 0;
	color: #000;
	text-transform: uppercase;
	font-family: "Gill Sans", "Gill Sans MT", Arial, Helvetica, sans-serif;	
	font-weight:200;
}

.typography h3 {
	font-family: "Gill Sans", "Gill Sans MT", Arial, Helvetica, sans-serif;	
	line-height: 1em;
	margin: 0;
}
.typography h4 {
	margin: 0;
}
.typography h5 {
	margin: 0;
}
.typography h6 {
	margin: 0;
}

.typography h1 a, .typography h2 a, .typography h3 a, .typography h4 a  {
	color: inherit;	
}


/* PRE STYLES 
-------------------------------------------- */	


/* TABLE STYLING 
-------------------------------------------- */


/* WYSIWYG EDITOR ALIGNMENT CLASSES 
-------------------------------------------- */
.typography .left {
	text-align: left;
}
.typography .center {
	text-align: center;
}
.typography .right {
	text-align: right;
}

/* IMAGES 
-------------------------------------------- */
.typography img {
	
}
	.typography img.right {
		float: right;
		margin-left: 1em;
		margin-bottom: 1em;
	}
	.typography img.left {
		float: left;
		margin-right: 1em;
		margin-bottom: 1em;
	}
	.typography img.leftAlone {
		/*float: left;
		margin-right: 100%;*/
	}
	.typography img.center {
		float: none;
		margin-left: auto;
		margin-right: auto;
		display: block;
	}
/****** FILE: _resources/themes/mytheme/css/form.css *****/
/** 
 * SilverStripe Black Candy Theme
 * http://www.silverstripe.com
 *
 * Form Styling
 */
 
form {
	margin: 0; padding: 0;
}


/* FIELDSETS
---------------------------------------- */
fieldset {
	/*border: 0;*/
	margin: 0;
	padding-top: 16px;
	margin-top: 18px;
	border-top: 1px solid #808285;
	
	clear: both;	
}

.field {
	width: 371px;
}

#RightCol .field {
	width: 216px;
	padding-right: 0;
}

/* ACTION BUTTONS
---------------------------------------- */
input.action {
	/*font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #fff;
	
	background-color: #910028;
	text-transform: uppercase;
	border: 1px solid #910028;
	padding: 6px 16px;
	
	font-weight: bold;*/
	
	cursor: pointer;
}
input.action:hover,
input.action:focus {
	cursor: pointer;
}

/* FIELD FORMATING
---------------------------------------- */
form ul {
	
}
.middleColumn {
 	display: block;
	margin: 0 0 10px 0;
	padding: 0;
	width: 262px;
	float: right;
}
	
	/*div.tab .field .middleColumn {
		clear: none !important;
 		margin: 0 !important;
		width: auto;
	}
	
	.middleColumn .middleColumn {
		margin-left: 0;
		margin-right: 0;
		padding: 0;
	}*/
	
	.field {
		clear: both;	
	}

#RightCol .middleColumn {
	float: none;
	width: 224px;
	padding-top: 3px;
}
/* Error Messages
---------------------------------------- */	
	
.message, span.message {
	/*display: block;
	margin: 0;
	background-color:#FCC;
	border: 1px solid #F00;
	color: #F00;
	padding: 3px;
	font-weight: bold;
	font-size: 10px;
	width: auto;*/
	
	display: inline;
	color: #cc0000;
	font-size: 11px;
}
	
/* HTML EDITOR
---------------------------------------- */	

.htmleditor .middleColumn {
	width: auto;
	float: none;	
}
	
/* INPUT BOXS
---------------------------------------- */
input.text, textarea, select {
	font-family: inherit;
	font-size: inherit;
	padding: 4px !important;
	border: 1px solid #808285;
	color: inherit;
	width: 252px;
}
select {
	width: 237px;	
}
textarea {
	/*height: 92px;*/	
}
#RightCol input.text, #RightCol textarea, #RightCol select {
	width: 214px;	
}
#RightCol select {
	width: 199px;
}

input:focus span, textarea:focus span {
	border: 3px solid #808285;
}

/* SELECT DROPDOWN
---------------------------------------- */

select {
	width: auto;
}

/* LABELS
---------------------------------------- */
label {
 	float:left; 
	margin: 5px 0 5px 0;
	color: inherit;
}

#RightCol label {
	float: none;
}

label.right {
	display:inline;
}
/* SEARCH BOX 
	---------------------------------------- */


/* BUTTONS 
---------------------------------------- */
.Actions {
	margin-top: 28px;
	padding-bottom: 1em;
}
/*button, .input.button {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #910028;
	
	background-color: #fff;
	text-transform: uppercase;
	border: 1px solid #808285;
	padding: 6px 16px;
	
	font-weight: bold;
	
	cursor: pointer;
}*/

/* Checkbox set field */
.checkboxsetfield label {
	display: inline;
}

/* fix the login page */
.checkbox input {
	float: left;
	margin-right: 10px;
	margin-left: 110px;	
	margin-top: 2px;
}
.checkbox label {
	margin: 0;
}
#ForgotPassword {
	margin-top: 1em;
}
